.program {
    width: 100%;
    max-width: 1200px;
    text-align: center;
    margin: auto;
    margin-bottom: 30px;
}

table {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

table td {
    background: #efeff0;
    text-align: left;
    padding: 10px;
    font-size: 14px;
    vertical-align: top;
}

table tr td:first-child {
    /* width: 150px; */
    padding-inline: 10px;
    text-align: left;
}

table td.seperator {
    background: #ffffff;
    height: 5px;
    padding: 5px;
}

.table__col--4 tr td:nth-child(1) {
    width: 200px;
    text-align:center;
}

.table__col--4 tr td:nth-child(2),
.table__col--4 tr td:nth-child(3),
.table__col--4 tr td:nth-child(4) {
    width: 30%;
}

.blue__heading {
    background: #1b3a6a;
    color: #fff;
    text-align: center;
}

.blue__heading a{
    color: #fff;
    cursor: pointer;
}

.blue__heading a:hover{
    color: #fff;
    text-decoration: underline;
}

.blue__heading .main__head {
    color: #fff;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-family: 'Avenir Next LT Pro Demi';
    font-style: normal;
}

.blue__heading b {
    border-left: 1px solid #fff;
    margin-inline: 10px;
}

.p__orange {
    width: 25px;
    height: 25px;
    background: #f58220;
    font-weight: 700;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
    font-size: 12px;
}

.v__blue {
    width: 25px;
    height: 25px;
    background: #1b3a6a;
    font-weight: 700;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
    font-size: 12px;
    margin-left: 5px;
}

.gray__heading {
    text-align: center;
}

.darkgray__heading {
    text-align: center;
    font-family: 'Avenir Next LT Pro Demi';
    background: #808285;
    color: #ffffff;
}

.darkgray__heading b {
    border-left: 1px solid #fff;
    margin-inline: 10px;
}

.orange__heading {
    color: #fff;
    background: #f58220;
    text-align: center;
}

.orange__heading  a{
    color: #fff;
    cursor: pointer;
}

.orange__heading  a:hover{
    color: #fff;
    text-decoration: underline;
}

.red__heading {
    color: #fff;
    background: #d72027;
    text-align: center;
    font-family: 'Avenir Next LT Pro Demi';
}

.table__col--5 tr td:nth-child(1) {
    width: 200px;
    text-align:center;
}

.table__col--5 tr td:nth-child(2),
.table__col--5 tr td:nth-child(3),
.table__col--5 tr td:nth-child(4),
.table__col--5 tr td:nth-child(5) {
    width: 22.5%;
}

.table__col--3 {
    background-color: #efeff0;
}

.table__col--3 tr td {
    background: #fff;
    vertical-align: middle;
}

.table__col--3 tr td .v__blue,
.table__col--3 tr td .p__orange {
    float: none;
    display: inline-flex;
    margin-right: 10px;
}

.table__col--3 tr td:nth-child(1) {
    width: 200px;
    font-size: 14px;
    text-align:center;
}

.table__col--3 tr td:nth-child(2),
.table__col--3 tr td:nth-child(3) {
    width: 45%;
    text-align: center;
}

.program__heading{
    color: #808285;
    text-transform: uppercase;
    font-size: 36px;
    margin-bottom: 30px;
}

.program__heading span{
    color:#f58220;
}

.program__heading b{
    border-left: 1px solid #808285;
    margin-inline: 15px;
}

.program__banner{
    margin-bottom: 30px;
    min-height: 443px;
    position: relative;
}

.program__banner img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.program__banner .text{
    position:absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    
}

.program__banner .text h1{
    font-family: 'Avenir Next LT Pro Demi';
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    margin: 0;
    padding: 0;
}

.program__banner .text .sub{
    font-size: 36px;
    text-transform: uppercase;
    color: #fff;
}

.program__banner .text hr{
    border: none;
    background-color: #fff;
    clear: both;
    height: 1px;
    display: block;
    flex: 0 0 100%;
    margin-block: 15px;
}

.program__banner .text .small__heading{
    font-family: 'Avenir Next LT Pro Demi';
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
}  

.program__banner .text .small__heading span{
    color: #c48b10;
}

.program__banner .text p{
    color: #fff;
    font-size: 18px;
    margin: 0;
}

.day__2{
    margin-top: 30px;
}


.partners{
    margin-top: 60px;
    border-bottom: 1px solid #969696;
    padding-bottom: 60px;
    margin-bottom: 60px;
    max-width: 1000px;
    margin:auto;
  }

  .partners h3{
    font-size: 18px;
    margin-bottom: 30px;
    color: #0e4b87;
    text-align: center;
    width: 100%;
    font-weight: 700;
  }
  
  .partners .partners__images{
    display:flex;
    gap: 30px;
  }

  .partners .partners__images a{
 max-width: 100%;
 flex: 0 1 20%;
 display:flex;
 align-items: center;
 justify-content: center;
  }

  .partners .partners__images a img{
    max-width: 100%;
    width: auto;
  }

  .sharesanco{
padding-bottom:15px;
  }

  .sharesanco h3{
    font-size: 18px;
    margin-bottom: 30px;
    color: #0e4b87;
    text-align: center;
    width: 100%;
    font-weight: 700;
  }

  .sharesanco .sharelinks{
    display: flex;
    gap: 60px;
    justify-content: center;
    align-items: center;
  }

  .sharesanco .share__box{
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
  }

  .sharesanco .share__box .text{
    font-weight: 700;
    font-size: 16px;
    font-family: 'Avenir Next LT Pro Demi';
  }

  .sharesanco .share__box .image{
    flex: 0 0 40px;
  }

  .sharesanco .share__box .image img{
    width: 40px !important;
  }


@media screen and (max-width:1025px){
    .program{
        overflow:scroll;
        padding-inline:1em ;
    }

    table {
    width: 1200px;
    max-width: 1200px;
    margin: auto;
}

.program__heading,.download{
    width: 1200px;
}
}

@media screen and (max-width:769px){
    .partners .partners__images{
        flex-wrap: wrap;
        justify-content: center;
    }
    .partners .partners__images img{
        max-width: 25%;
    }
  }

  @media screen and (max-width:576px){

    .specialevents .specialevents__blocks .specialevents__block .body{ 
        flex-direction: column;
     }

     .specialevents .specialevents__blocks .specialevents__block .image {
        flex: 0 0 auto;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .partners .partners__images{
        flex-wrap: wrap;
        justify-content: center;
    }
    .partners .partners__images img{
        max-width: 50%;
    }

    .sharesanco .sharelinks,
    .sharesanco .sharelinks .share__box{
        flex-direction: column;
    }

    .program__banner .text {
        width: 95%;
 
    }
  }